// Window and tooltips
"Transmit Helper" = "Transmit Helper";
"Transmit Helper - Syncing" = "Transmit Helper - Syncing";


// Dialogs
"Cancel" = "Cancel";
"Quit" = "Quit";
"Quit Transmit Helper?" = "Quit Transmit Helper?";
"Transmit Helper remains running in your menu bar even after you quit Transmit. If you choose to quit Transmit Helper, Transmit Disk and Scheduled Syncs will not be available." = "Transmit Helper remains running in your menu bar even after you quit Transmit. If you choose to quit Transmit Helper, Transmit Disk and Scheduled Syncs will not be available.";
"Could not launch Transmit Helper." = "Could not launch Transmit Helper.";

// Menu Items
"Open Transmit" = "Open Transmit";
"Open Sync Editor" = "Open Sync Editor";
"Quit Transmit Helper" = "Quit Transmit Helper";
"Scheduled Syncs" = "Scheduled Syncs";
"Syncs" = "Syncs";
"Servers" = "Servers";

// Sync Menu Items
"Server unavailable" = "Server unavailable";
"Edit in Transmit" = "Edit in Transmit";
"View in Transmit" = "View in Transmit";
"Sync in progress…" = "Sync in progress…";
"No sync scheduled" = "No sync scheduled";
"Sync error" = "Sync error";

// Server Menu Items
"Show in Finder" = "Show in Finder";
"Eject Transmit Disk" = "Eject Transmit Disk";
"Mount in Finder" = "Mount in Finder";

// Sync Errors
"The destination folder \"%@\" is not writable." = "The destination folder \"%@\" is not writable.";

// Sync Notification
"Comparison Complete" = "Comparison Complete";
"Synchronization Complete" = "Synchronization Complete";
"%@ transferred | %@ deleted | %@ skipped" = "%@ transferred | %@ deleted | %@ skipped";
"%@ files compared" = "%@ files compared";
